<?php
// Iniciar sesión si no está iniciada
if(session_status() === PHP_SESSION_NONE) session_start();

// Destruir todas las variables de sesión
$_SESSION = array();

// Destruir la sesión
session_destroy();

// Redirigir al login
header('Location: ../../index.php');
exit();
?>